<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <!--  投递员密码  -->

    <!--  投递员手机号  -->


    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="529dp"
        android:background="@drawable/return1" />

    <EditText
        android:id="@+id/editTextTextPersonName4"
        android:layout_width="150dp"
        android:layout_height="30dp"
        style="@style/my_edittext_style"
        android:layout_x="25dp"
        android:layout_y="351dp"
        android:ems="15"
        android:hint="@string/input_send_phone"
        android:inputType="number"
        android:longClickable="false"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button7"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="175dp"
        android:layout_y="413dp"
        android:text="@string/number_7"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button1"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="175dp"
        android:layout_y="351dp"
        android:text="@string/number_1"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button2"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="224dp"
        android:layout_y="351dp"
        android:text="@string/number_2"
        android:textSize="10dp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/input_button3"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="273dp"
        android:layout_y="351dp"
        android:text="@string/number_3"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button5"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="224dp"
        android:layout_y="382dp"
        android:text="@string/number_5"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button4"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="175dp"
        android:layout_y="382dp"
        android:textColor="@color/black"
        android:text="@string/number_4"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button_cancel"
        android:layout_width="97dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="224dp"
        android:layout_y="444dp"
        android:text="@string/cancel_btn"
        android:textSize="12sp"
        android:textColor="@color/black"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/input_button0"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="175dp"
        android:layout_y="444dp"
        android:textColor="@color/black"
        android:text="@string/number_0"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button_confirm"
        android:layout_width="146dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/confirm_button"
        android:layout_x="175dp"
        android:layout_y="475dp"
        android:text="@string/confirm_btn"
        android:textSize="10dp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/input_button6"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="273dp"
        android:layout_y="382dp"
        android:textColor="@color/black"
        android:text="@string/number_6"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button9"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="273dp"
        android:layout_y="413dp"
        android:background="@drawable/num_button"
        android:gravity="center"
        android:text="@string/number_9"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <EditText
        android:id="@+id/editTextTextPersonName5"
        android:layout_width="150dp"
        android:layout_height="30dp"
        style="@style/my_edittext_style"
        android:layout_x="25dp"
        android:layout_y="391dp"
        android:ems="15"
        android:hint="@string/input_send_password"
        android:inputType="numberPassword"
        android:longClickable="false"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/input_button8"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="224dp"
        android:layout_y="413dp"
        android:text="@string/number_8"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/timeout"
        android:textColor="@color/cabinet_select"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="518dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

</AbsoluteLayout>